Bug 8458 - Error in logrotate script
: Error in logrotate script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-11 10:19 by
Modified: 2005-12-09 15:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-11 10:19:37
В /etc/logrotate.d/apache2 есть строчка

/usr/sbin/service apache2 condreload >/dev/null

Хотя service находится не в /usr/sbin/ а в /sbin/
------- Comment #1 From 2005-11-21 14:54:33 -------
Fixed in 2.0.55-alt2